/* @feodoric HI LOL */

html {
  background-color: #3a4f04;
}

body {
  background-color: #3a4f04;
  color: #67ff02;
  font-family: Georgia;
}

a:link {
  color: #67ff02;
  background-color: transparent;
  text-decoration: none;
}
a:visited {
  color: #67ff02;
  background-color: transparent;
  text-decoration: none;
}
